*{
    margin:0;
    padding: 0;
    box-sizing: border-box;
}
body {
    font-family: 'Quicksand', sans-serif;
    color: #324e63;
  }
.wrapper{
    width: 100%;
    min-height: 100vh;
    display: flex;
    background: linear-gradient(28deg, #081c15 0%, #1b4332 0%, #2d6a4f 0%, #40916c 12%, #52b788 38%, #74c69d 47%, #95d5b2 56%, #b7e4c7 62%, #d8f3dc 100%);
}
.profile-card{
    width: 100%;
    min-height: 400px;
    max-width: 500px;
    background: #ffff;
    margin: auto;
    box-shadow: 0px 8px 60px -10px rgba(13,28,39,0.6);
    border-radius: 12px;
}
.profile-card-img{
    width: 150px;
    height: 150px;
    margin:auto;
    transform: translateY(-50%);
    border-radius: 50%;
    overflow: hidden;
    position: relative;
    z-index: 4;
    box-shadow: 0px 5px 50px 0px #1fd758, 0px 0px 0px 7px #85ffab;
}
.profile-card-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
}
.profile-card-info{
    text-align: center;
}
.profile-card-info>*{
    margin-bottom: 15px;
    font-weight: 700;
}

.profile-card-info .name{
    color:#74c69d;
    font-size: 20px;
}
.profile-card-social{
    margin-top: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.profile-card-social .item{
    display: inline-flex;
    width: 55px;
    height: 55px;
    margin: 15px;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    color: #fff;
    position: relative;
    font-size: 21px;
    flex-shrink: 0;
    transition: all 0.3s;
}
.profile-card-social .item:hover{
    transform: scale(1.2);
}
.facebook{
    background: linear-gradient(45deg, #3b5998, #0078d7);
    box-shadow: 0px 4px 30px rgb(43 98 169 / 50%);
}
.mail{
    background: linear-gradient(45deg, #d5135a, #f05924);
    box-shadow: 0px 4px 30px rgb(223 45 70 / 60%);
}
.instagram{
    background: linear-gradient(45deg, #405de6, #5851db, #833ab4, #c13584, #e1306c, #fd1d1d);
    box-shadow: 0px 4px 30px rgb(120 64 190 / 60%);
}
.github{
    background: linear-gradient(45deg, #333333, #626b73);
    box-shadow: 0px 4px 30px rgb(63 65 67 / 60%);
}
.linkedin{
    background: linear-gradient(45deg, #1da1f2, #0e71c8);
    box-shadow: 0px 4px 30px rgb(19 127 212 / 70%);
}
